<?xml version="1.0" encoding="UTF-8"?>
<!--  Copyright (C) 2021 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
 -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="whichApplication" msgid="2309561338625872614">"Nima ishlatilsin?"</string>
    <string name="whichApplicationNamed" msgid="8514249643796783492">"<xliff:g id="APP">%1$s</xliff:g> orqali amal bajarish"</string>
    <string name="whichApplicationLabel" msgid="4312929689807826793">"Amalni bajarish"</string>
    <string name="whichViewApplication" msgid="7660051361612888119">"Ochish…"</string>
    <string name="whichViewApplicationNamed" msgid="8231810543224200555">"<xliff:g id="APP">%1$s</xliff:g> orqali ochish"</string>
    <string name="whichViewApplicationLabel" msgid="9123647023323311663">"Ochish"</string>
    <string name="whichOpenHostLinksWith" msgid="6664206254809230738">"<xliff:g id="HOST">%1$s</xliff:g> havolalarini quyidagi orqali ochish"</string>
    <string name="whichOpenLinksWith" msgid="3468042265545684416">"Havolalarni quyidagi orqali ochish"</string>
    <string name="whichOpenLinksWithApp" msgid="8832514962474825330">"Havolalarni <xliff:g id="APPLICATION">%1$s</xliff:g> orqali ochish"</string>
    <string name="whichOpenHostLinksWithApp" msgid="6626134603937682461">"<xliff:g id="HOST">%1$s</xliff:g> havolalarini <xliff:g id="APPLICATION">%2$s</xliff:g> orqali ochish"</string>
    <string name="whichGiveAccessToApplicationLabel" msgid="5120142857844152131">"Ruxsat berish"</string>
    <string name="whichEditApplication" msgid="5097563012157950614">"Tahrirlash…"</string>
    <string name="whichEditApplicationNamed" msgid="3150137489226219100">"<xliff:g id="APP">%1$s</xliff:g> orqali tahrirlash"</string>
    <string name="whichEditApplicationLabel" msgid="5992662938338600364">"Tahrirlash"</string>
    <string name="whichSendApplication" msgid="59510564281035884">"Ulashish"</string>
    <string name="whichSendApplicationNamed" msgid="495577664218765855">"<xliff:g id="APP">%1$s</xliff:g> orqali ulashish"</string>
    <string name="whichSendApplicationLabel" msgid="2391198069286568035">"Ulashish"</string>
    <string name="whichSendToApplication" msgid="2724450540348806267">"Ilovani tanlang"</string>
    <string name="whichSendToApplicationNamed" msgid="1996548940365954543">"<xliff:g id="APP">%1$s</xliff:g> orqali fayl yuborish"</string>
    <string name="whichSendToApplicationLabel" msgid="6909037198280591110">"Yuborish"</string>
    <string name="whichHomeApplication" msgid="8797832422254564739">"Bosh ilovani tanlang"</string>
    <string name="whichHomeApplicationNamed" msgid="3943122502791761387">"<xliff:g id="APP">%1$s</xliff:g> bosh ilova boʻlsin"</string>
    <string name="whichHomeApplicationLabel" msgid="2066319585322981524">"Suratga olish"</string>
    <string name="whichImageCaptureApplication" msgid="7830965894804399333">"Suratga olish uchun ilovani tanlang:"</string>
    <string name="whichImageCaptureApplicationNamed" msgid="5927801386307049780">"<xliff:g id="APP">%1$s</xliff:g> orqali suratga olish"</string>
    <string name="whichImageCaptureApplicationLabel" msgid="987153638235357094">"Suratga olish"</string>
    <string name="use_a_different_app" msgid="2062380818535918975">"Boshqa ilova"</string>
    <string name="chooseActivity" msgid="6659724877523973446">"Amalni tanlash"</string>
    <string name="noApplications" msgid="1139487441772284671">"Hech qanday ilova ushbu amalni bajara olmaydi."</string>
    <string name="forward_intent_to_owner" msgid="6454987608971162379">"Siz ushbu ilovadan ishchi profilingizdan tashqarida foydalanmoqdasiz"</string>
    <string name="forward_intent_to_work" msgid="2906094223089139419">"Siz ushbu ilovadan ishchi profilingizda foydalanmoqdasiz"</string>
    <string name="activity_resolver_use_always" msgid="8674194687637555245">"Har doim"</string>
    <string name="activity_resolver_use_once" msgid="594173435998892989">"Faqat shu safar"</string>
    <string name="activity_resolver_work_profiles_support" msgid="8228711455685203580">"<xliff:g id="APP">%1$s</xliff:g> ishchi profilda ishlamaydi"</string>
    <string name="pin_specific_target" msgid="5057063421361441406">"Mahkamlash: <xliff:g id="LABEL">%1$s</xliff:g>"</string>
    <string name="unpin_specific_target" msgid="3115158908159857777">"Yechib olish: <xliff:g id="LABEL">%1$s</xliff:g>"</string>
    <string name="screenshot_edit" msgid="3857183660047569146">"Tahrirlash"</string>
    <string name="other_files" msgid="4501185823517473875">"{count,plural, =1{+ # ta fayl}other{+ # ta fayl}}"</string>
    <string name="more_files" msgid="1043875756612339842">"{count,plural, =1{+ yana # ta fayl}other{+ yana # ta fayl}}"</string>
    <string name="sharing_text" msgid="8137537443603304062">"Matn ulashilmoqda"</string>
    <string name="sharing_link" msgid="2307694372813942916">"Havola ulashilmoqda"</string>
    <string name="sharing_images" msgid="5251443722186962006">"{count,plural, =1{Rasm ulashilmoqda}other{# ta rasm ulashilmoqda}}"</string>
    <string name="sharing_videos" msgid="3583423190182877434">"{count,plural, =1{Video ulashilmoqda}other{# ta video ulashilmoqda}}"</string>
    <string name="sharing_files" msgid="1275646542246028823">"{count,plural, =1{# ta fayl ulashilmoqda}other{# ta fayl ulashilmoqda}}"</string>
    <string name="sharing_images_with_text" msgid="9005717434461730242">"{count,plural, =1{Matnli havolani yuborish}other{# ta matnli havolani yuborish}}"</string>
    <string name="sharing_images_with_link" msgid="8907893266387877733">"{count,plural, =1{Havolali rasmni yuborish}other{# ta havolali rasmni yuborish}}"</string>
    <string name="sharing_videos_with_text" msgid="4169898442482118146">"{count,plural, =1{Matnli videoni yuborish}other{# ta matnli videoni yuborish}}"</string>
    <string name="sharing_videos_with_link" msgid="6383290441403042321">"{count,plural, =1{Havolali videoni yuborish}other{# ta havolali videoni yuborish}}"</string>
    <string name="sharing_files_with_text" msgid="7331187260405018080">"{count,plural, =1{Matnli faylni yuborish}other{# ta matnli faylni yuborish}}"</string>
    <string name="sharing_files_with_link" msgid="6052797122358827239">"{count,plural, =1{Havolali faylni yuborish}other{# ta havolali faylni yuborish}}"</string>
    <string name="sharing_album" msgid="191743129899503345">"Albom ulashilmoqda"</string>
    <string name="sharing_images_only" msgid="7762589767189955438">"{count,plural, =1{Faqat rasm}other{Faqat rasmlar}}"</string>
    <string name="sharing_videos_only" msgid="5549729252364968606">"{count,plural, =1{Faqat video}other{Faqat videolar}}"</string>
    <string name="sharing_files_only" msgid="6603666533766964768">"{count,plural, =1{Faqat fayl}other{Faqat fayllar}}"</string>
    <string name="image_preview_a11y_description" msgid="297102643932491797">"Rasmga razm solish eskizi"</string>
    <string name="video_preview_a11y_description" msgid="683440858811095990">"Videoga razm solish eskizi"</string>
    <string name="file_preview_a11y_description" msgid="7397224827802410602">"Faylga razm solish eskizi"</string>
    <string name="chooser_no_direct_share_targets" msgid="4233416657754261844">"Ulashish uchun hech kim tavsiya qilinmagan"</string>
    <string name="usb_device_resolve_prompt_warn" msgid="4254493957548169620">"Bu ilovaga yozib olish ruxsati berilmagan, lekin shu USB orqali ovozlarni yozib olishi mumkin."</string>
    <string name="resolver_personal_tab" msgid="1381052735324320565">"Shaxsiy"</string>
    <string name="resolver_work_tab" msgid="3588325717455216412">"Ish"</string>
    <string name="resolver_private_tab" msgid="3707548826254095157">"Maxfiy"</string>
    <string name="resolver_personal_tab_accessibility" msgid="4467784352232582574">"Shaxsiy rejim"</string>
    <string name="resolver_work_tab_accessibility" msgid="7581878836587799920">"Ishchi rejim"</string>
    <string name="resolver_private_tab_accessibility" msgid="2513122834337197252">"Maxfiy rejim"</string>
    <string name="resolver_cross_profile_blocked" msgid="3515194063758605377">"Administratoringiz tomonidan bloklangan"</string>
    <string name="resolver_cant_share_with_work_apps_explanation" msgid="2984105853145456723">"Bu kontent ishga oid ilovalar bilan ulashilmaydi"</string>
    <string name="resolver_cant_access_work_apps_explanation" msgid="1463093773348988122">"Bu kontent ishga oid ilovalar bilan ochilmaydi"</string>
    <string name="resolver_cant_share_with_personal_apps_explanation" msgid="6406971348929464569">"Bu kontent shaxsiy ilovalar bilan ulashilmaydi"</string>
    <string name="resolver_cant_access_personal_apps_explanation" msgid="6209543716289792706">"Bu kontent shaxsiy ilovalar bilan ochilmaydi"</string>
    <string name="resolver_cant_share_with_private_apps_explanation" msgid="1781980997411434697">"Bu kontent shaxsiy ilovalar orqali ulashilmaydi"</string>
    <string name="resolver_cant_access_private_apps_explanation" msgid="5978609934961648342">"Bu kontent shaxsiy ilovalar orqali ochilmaydi"</string>
    <string name="resolver_turn_on_work_apps" msgid="7115260573975624516">"Ishga oid ilovalar pauza qilingan"</string>
    <string name="resolver_switch_on_work" msgid="8678893259344318807">"Davom ettirish"</string>
    <string name="resolver_no_work_apps_available" msgid="6139818641313189903">"Ishga oid ilovalar topilmadi"</string>
    <string name="resolver_no_personal_apps_available" msgid="8479033344701050767">"Shaxsiy ilovalar topilmadi"</string>
    <string name="resolver_no_private_apps_available" msgid="4164473548027417456">"Shaxsiy ilovalar ishlamaydi"</string>
    <string name="miniresolver_open_in_personal" msgid="8397377137465016575">"<xliff:g id="APP">%s</xliff:g> shaxsiy profilda ochilsinmi?"</string>
    <string name="miniresolver_open_in_work" msgid="4271638122142624693">"<xliff:g id="APP">%s</xliff:g> shaxsiy profilda ochilsinmi?"</string>
    <string name="miniresolver_use_personal_browser" msgid="1428911732509069292">"Shaxsiy brauzerdan foydalanish"</string>
    <string name="miniresolver_use_work_browser" msgid="7892699758493230342">"Ishga oid brauzerdan foydalanish"</string>
    <string name="exclude_text" msgid="5508128757025928034">"Matnni chiqarib tashlash"</string>
    <string name="include_text" msgid="642280283268536140">"Matnni kiritish"</string>
    <string name="exclude_link" msgid="1332778255031992228">"Havolani chiqarib tashlash"</string>
    <string name="include_link" msgid="827855767220339802">"Havolani kiritish"</string>
    <string name="pinned" msgid="7623664001331394139">"Mahkamlangan"</string>
    <string name="selectable_image" msgid="3157858923437182271">"Tanlanadigan rasm"</string>
    <string name="selectable_video" msgid="1271768647699300826">"Tanlanadigan video"</string>
    <string name="selectable_item" msgid="7557320816744205280">"Tanlanadigan fayl"</string>
</resources>
